﻿body
{
	font-family:Arial;
}
.tableGeral
 {
     width: 1020px;
	
}

.txtPagamento
{
    border: 1px solid #0E117A;
	font-size:8pt;
    Color:#0E117A;	
    text-align:right;
    font-weight:bold;
	width: 78px;
	resize: none;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    border-radius: 10px;   
    <strong>behavior:url(border-radius.htc);</strong>;
    behavior: url(/pie/PIE.htc);
}
.folha 
{
    page-break-after:always;
}
.botaoAzul
{   
    background-color: #1E90FF;
    border-style:solid;
    border-width: 1px;
    border-color:transparent;
    color:#fff; 	
    font-size:10pt;
    padding-left:10px;
    padding-right:10px;
    padding-top:5px;
    padding-bottom:5px;
    resize: none;
    -moz-border-radius:7px;
    -webkit-border-radius:7px;
    border-radius: 7px;   
    <strong>behavior:url(border-radius.htc);</strong>;
    behavior: url(/pie/PIE.htc);

}

.bola {
    border-radius:80%;
    -moz-border-radius:80%;
    -webkit-border-radius:80%;
    color:White;
    font-size:8pt;
    padding-left:10px;
    padding-right:10px;
    background-image:url('/image/fundo_botao.png');
    background-repeat:no-repeat;
    background-position:center left;
}

.imgCardSelect{
    border:2px solid goldenrod;
}
.imgCardNoSelect {
    border: 1px solid black;
}
.spn
{
    position:absolute;
}
.campoRedondo
{   
   
    color:#252226; 	
    font-size:10pt;
    resize: none;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    border-radius: 10px;   
    <strong>behavior:url(border-radius.htc);</strong>;
    behavior: url(/pie/PIE.htc);
}	

.campoRedondoPagamento
{   
    font-size:10pt;
    resize: none;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius: 3px;   
    <strong>behavior:url(border-radius.htc);</strong>;
    behavior: url(/pie/PIE.htc);
    
    border: 1px solid #C0C0C0;
	font-size:10pt;
    Color:#000000;	
    text-align:right;
    height:20px;
}	

#rodaEsp
{
	float:left;
	width:150px;
	padding-top:20px;
	
}

#rodaDir
{
	float:right ;
	width:150px;
	padding-top:10px;
	
}

#rodaCentro
{
	float:left ;
	width:700px;	
	padding-top:80px;
	
	
}

#divRodapeTotal
{
	display:table-cell;
	text-align:center;	
	width:1000px;
	background-color:#1896A5;
}

.espacogrid
{
    padding-left:20px;
}
.botaoRedondoPagamento
{    	
    resize: none;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius: 3px;   
    <strong>behavior:url(border-radius.htc);</strong>;
    behavior: url(/pie/PIE.htc);
    
    border: 1px solid #C0C0C0;
	font-size:11pt;
    Color:#ffffff;
    background-color:#FF681C;
    font-weight:bold;
    height:60px;
    width:240px;
}	

.lblAzulNegrito
{
	font-size: 12pt; 
    font-weight: bold; 
    color: #1896A5;
}

.tdLabel
{
	border:solid 1px #D8D8D8;
	margin:1px; 
	background-color:#ECECEC;	
	height:52px; 
}

.lblCinza12
{
	font-size: 12pt; 
    color: #888088;
}

.lblSumary12
{
	font-size: 12pt; 
    color: #696969;
}

.pLabel
{
	text-align:right;
	color:#0098C9;
	font-size:12pt;
}

.pValor
{
	text-align:right;
	padding-right:5px;
	font-size:12pt;
}

.lblTituloCarrinho
{
	font-size:12pt; 
	color:#0098C9
}

 .tableMetade
 {
 	 width: 480px;
}
 .titulo
 {
    color:white; 
	font-size:12pt;
}
fieldset
{
	    width: 1080px; 
	    border: solid;
	    border-width:1pt;
	    border-color:#333333;
	    border-collapse:collapse; 
	    background-color:White;  
}
.campoRedondo
{   
    border-style:solid;
    border-width:1px;
    border-color:#A7A7A8;
    color:#252226; 
    font-size:10pt;
    resize: none;
    -moz-border-radius:7px;
    -webkit-border-radius:7px;
    border-radius: 7px;   
    behavior:url(border-radius.htc);
    behavior: url(/pie/PIE.htc);
}	
   
.botaoPopUP
{
	 position: absolute;
	 padding: 10px;
	 background-color: #AFAFB0;
	 border: 2px solid #000;
	 color: #000;
	 font-weight: bold;
	 -moz-border-radius:7px;
     -webkit-border-radius:7px;
     border-radius: 7px;   
     behavior:url(border-radius.htc);
     behavior: url(/pie/PIE.htc);
     width:100px;
}
.botaoAzulLogin
{   
    background-color: #00A5FF;
    border-style:solid;
    border-width: 1px;
    border-color:#FFF;
    color:#FFF; 
    font-size:8pt;
    padding-left:20px;
    padding-right:20px;
    resize: none;
    -moz-border-radius:7px;
    -webkit-border-radius:7px;
    border-radius: 7px;   
    behavior:url(border-radius.htc);
    behavior: url(/pie/PIE.htc);

}
legend
{
	    font-size:8pt;
}
.lblTitulo
{
	    font-size: 12pt;
	    color:black;
	    
}

.lblTitMundial
{
	    font-size: 10pt;
	    color:black;
	    
}

.tdcolor
{
     font-size:8pt;
     color:#333333;
     background-color:#E4F5FD;
     text-align:right; 
    width:210px;
     }

.tdRelatorio
{
     font-size:8pt;
     color:#333333;
     background-color:#ffffff;
     width:242px; 
     text-align:left; 
     width:242px;
}
 .tdgeral
{
     font-size:8pt;
     color:#333333;
     background-color:#ffffff;
     text-align:left;
     width:300px;
          }

.tdlbl {
    background-color: #fff;
    text-align: right;
    width: 350px;
}

.tdtxt {
    background-color: #fff;
    text-align: left;
    width: 750px;
}

.lbldescricao
{
	    font-size:10pt;
	    color :#333;       	 
	    text-decoration:none;
}

.lbldescricaoNegrito {
    font-size: 10pt;
    color: #333;
    text-decoration: none;
    font-weight:bold;  
}

.txt
{
    padding-left: 5px;
    padding-right: 5px;
    border: 1px solid #666;
	font-size:10pt;
    Color:#333333;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	resize: none;
    -moz-border-radius:7px;
    -webkit-border-radius:7px;
    border-radius: 7px;   
    <strong>behavior:url(border-radius.htc);</strong>;
    behavior: url(/pie/PIE.htc);
}

.txtNumerico
{
     padding-left: 5px;
     padding-right: 5px;
     font-size:10pt;
     border-color:#666;
     border-style:solid;
     border-width:1px;
     Color:#252226;	
     text-align:right;
     resize: none;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    border-radius: 10px;   
    <strong>behavior:url(border-radius.htc);</strong>;
    behavior: url(/pie/PIE.htc);
    
}
.validador
{
	    color:white;
	    font-size :10pt;    	    
} 
.Requiredfield
{
	    color:red;
	    font-size :10pt;     	    
} 
.radio
{
     font-size:10pt;
    Color:#333333;	
}
.dll
{
    padding-left: 5px;
     padding-right: 5px;
     font-size:10pt;
     Color:#333333;
     resize: none;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    border-radius: 10px;   
    <strong>behavior:url(border-radius.htc);</strong>;
    behavior: url(/pie/PIE.htc);
}                           
.check
{
	 font-size:8pt;
    Color:#333333;
}
.button
{
    
    background-color:#1896A5;
    color:#FFF;
    margin-left: 0px;
    padding:3px;
    height:30px;		
    font-size:10pt;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    border-radius: 10px;   
    <strong>behavior:url(border-radius.htc);</strong>;
    behavior: url(/pie/PIE.htc);
    }
 .buttonNovo
{
    
    background-color:#1896A5;
    font-size:8pt;
    color:#FFF;
    margin-left: 0px;
}   
   
.link
{ 
	text-decoration:none;
 	color:#333333;
 	font-size:9px;
}

.linkGrid
{
	text-decoration:none;
 	color:#333333;
 	font-size:9px;
}

.panel
{
 	border-color:#333333;
 	border-style:solid; 
 	border-width:1px;
}	
.grid
{
	background-color:White;
	border-color:#333333;
	border-style:solid;
	border-width:1px;
	font-size:8pt;
	color:#FF3300;
}
.gridHead
{
	background-color:#4A3C8C;
	font-weight:bold;
	color:#E7E7FF;
	font-size:8pt;
}
.lblMaster
{
	font-size:8pt;
	color:white;
} 
                                  
.linkGrid
{
	text-decoration:none;
 	color:#333333;
 	font-size:10px;
 	font-weight:bold ;
}    

.lblTituloResumo
{
	font-weight:bold ;
	font-size:12px;
	color: #000;   
} 

.lbltxt
{
	font-weight:bold ;
	font-size:10px;
	color: #333333;   
} 
.tdcabecalhoDetalhado
{
    border:1px solid #ffffff;
	background-color: #1896A5;
	font-weight :bold ;
	color:#fff;
	font-size:7pt;
	height:25px;
	border-collapse:collapse;
	
}  

.labelHand {
   cursor: pointer;
   cursor: hand;
}

.modalPopup1_Background    
{
	background-color: Gray;    
	filter: alpha(opacity=70) !important; 
	top: 0px !important;    
	left: 0px !important;    
	position: absolute !important;    
	z-index: 1 !important;
}

.modalPopup1    
{
	background-color: #ffffff;    
	padding: 3px;    
	z-index: 10001;
}
.item_lista
{
	display: inline-block;
}
.hide_control
{
	display: none;
}
 .tdHeader
{
     font-size:8pt;
     color:#333333;
     background-color:#1896A5;
     text-align:center;
	 width:98px;
}
 .tdCabecalho
{
     font-size:8pt;
     color:#333333;
     background-color:#507CD1;
     text-align:right;
	 width:98px;
}
.tdlinha1
{
     font-size:8pt;
     color:#333333;
     background-color:#ffffff;
     text-align:center;
	 width:98px;
}
.tdlinha2
{
     font-size:8pt;
     color:#333333;
     background-color:#EFF3FB;
     text-align:center;
	 width:98px;
}

.lblHeader
{
	    font-size: 8pt;
	    color:white;
	    font-weight:bold ; 
	    
}
 .tdRotuloPagamento
{
     font-size:10pt;
     color:#0E117A;
     background-color:#fff;
     text-align:right;
     }
 .tdCampoPagamento
{
     font-size:10pt;
     color:#0E117A;
     background-color:#fff;
     text-align:left;
	 }

.txtPagamento
{
    border: 1px solid #0E117A;
	font-size:8pt;
    Color:#0E117A;
    text-align:right;
    font-weight:bold;
	width: 144px;
	resize: none;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    border-radius: 10px;   
    <strong>behavior:url(border-radius.htc);</strong>;
    behavior: url(/pie/PIE.htc);
}

.lblRotuloPagamento
{
    font-size: 10pt;
    color:#0E117A;
    font-weight:bold;
          
}
.btlinear{
  background:url(images/btn_timol.png) no-repeat left;
  padding-left:20px;

}

fieldset
{	
	width:1035px;
}
    
    
.footer
 {
    position:fixed;
    bottom:0px;
    width:1000px;
    text-align:center;
    background-color:#fff;
    background-image:url('image/bkRodape.jpg');
}

.topo1
 {
    top:0px;   
    height:30px;
    text-align:right;
    background-color:#fff;
}

.topo1Pagamento
 {
    top:-10px;
    width:1000px;
    height:30px;
    text-align:right;
    background-color:#1896A5;
}

.divGeral
 {
    top:-10px;
    width:1000px;    
    text-align:center;
}
.topo2
 {
    width:1024px;
    height:100px;
    text-align:center;
    background-color:#fff;
}
.lblRodape 
{
    font-size: 10px; 
    font-weight: bold; 
    color: black;
    margin-bottom:20px
}

.lblTopMaster
{
	font-family:Arial Black; 
	font-weight:bold; 
	font-size:9pt; 	
}

/*------------------------------------------------------------------Pagamento-----------------------------------------------*/

.campoPay
{
    height:30px;
    border-style:solid;
    border-width:1px;
    border-color:#C0C0C0;
    color:#252226; 
    font-size:6pt;
    resize: none;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius: 4px;   
    <strong>behavior:url(border-radius.htc);</strong>;
    behavior: url(/pie/PIE.htc)
}

.titTab 
{
    font-size: 7.5pt;  

}

#cabecalhoProduto
{
	display:table-cell; 
	text-align:left; 
	padding-left:30px; 
	padding-bottom:10px; 
	width:760px
}

#divGrdProdutos
{
	width:760px;
	float:left;
	padding-left:15px;
}

#divMenuCategoria
{
	background-color:#fff;
	width:182px;	
	border:solid 1px #D3D3D3;
	margin-bottom:25px;
	padding-left:-80px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}

#divTituloMenu
{
	background-color:#01A2B4;
	height:35px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}

#divOpcaoMenu
{
	background-color:#fff;	
	position: relative;
	top: -8px;
	padding-left:10px;
}


#lblTituloMenu
{
	line-height:28px;
	color:#fff;
	font-size:12pt;	
}

.lblOpcaoMenu
{
	line-height:33px; 
	position:absolute; 
	left:35px;
	text-decoration:none;
	color:#888088;
}

.opcaoMenu
{
	height:33px;
	width:182px;
	background-image:url('/image/pngSetaAmarela.png');
	background-position:left;    
    background-repeat:no-repeat;
}

.lblTituloProd
{
	font-size:9pt;
	font-weight:bold;
	color:#888088;
	text-align:left;
	display:table-cell;
}

.lblDescricaoProd
{
	font-size:9pt;
	color:#8C8099;
	text-align:justify;
	display:table-cell;
	padding-bottom:25px;
}

.lblAzulPreco
{
	font-size: 12pt; 
    font-weight: bold; 
    color: #1E90FF;
}


#Topo {
    top: -10px;
    width: 100%;
    height: 100px;
    background-color: #fff
}

#Total {
    width: 1280px;
    background-color: #FFF;
}

#Banner {
    width: 100%;
    background-color: #FFF;
}

#Produtos {
    width: 100%;
    position: relative;
    z-index: 2;
    top: -3px;
}

#Rodape {
    height: 235px;
    z-index: 1;
    width: 100%;
    position: relative;
    background-image: url('img/rodapedados.jpg');
}

#rodapeEsq {
    float: left;
    width: 170px;
    padding-top: 35px;
    margin-left: 181px;
}

#rodapeCentro {
    float: left;
    width: 210px;
    padding-top: 35px;
    margin-left: 181px;
}

#rodapeDir {
    float: left;
    width: 181px;
    padding-top: 35px;
    margin-left: 181px;
    text-align: left;
}
#divDadosPagamento {
    float: right;
    width: 500px;
    height: 280px;
    display: table-cell;
    text-align: center;
    padding-left: 15px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
#divPreco {
    float: left;
    width: 1280px;
    padding-left: 15px;
    font-size: 9pt;
    text-align: center;
}
.divRedonda {
    background-color: #FFF687;
    float: left;
    height: 75px;
    width: 300px;
    padding: 10px;
    font-size: 16pt;
    font-family: Arial;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    <strong>behavior:url(border-radius.htc);
    </strong>;
    behavior: url(/pie/PIE.htc);
}
#divDadosPagamento {
    float: left;
    width: 500px;
    height: 280px;
    display: table-cell;
    text-align: center;
    padding-left: 50px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
#divImgProduto {
    float: left;
    text-align: center;
    width: 700px;
    margin-bottom: 30px
}
#divTabDescricao {
    width: 1280px;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 9pt;
    color: #8C8099;
    text-align: justify;
}
#divConteudoCompraTotal {
    display: table-cell;
    text-align: center;
    width: 1300px;
    background-color: #fff;
    padding-top: 15px;
}
#divDescricaoProduto {
    margin-top: 30px;
    margin-bottom: 30px;
    width: 1280px;
    height: 100%;
    text-align: justify;
}

.divDetalheProduto { 
    width: 1280px;
    height: 100%;
    text-align: justify;
}

.lblAzulPrecoCompra {
    font-size: 14pt;
    color: #00979F;
}



.lblDescricaoCompra {
    font-size: 9pt;
    color: #8C8099;
    text-align: justify;
    padding-left: 10px;
    display: table-cell;
}

.lblCinzaCompra {
    font-size: 11pt;
    color: #888088;
}

.lblPreto {
    font-size: 12pt;
    color: #000;
}